/* Global, Common and Reset Settings
-----------------------------------------------------------------------------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption, tbody, tfoot, thead, tr, th, td{border:0 none;margin:0;padding:0;outline-width:0;font-size:100%;vertical-align:baseline}
html{background:rgb(255, 255, 255)} /* default background */
body{background:transparent url('images/bg-content.png') repeat-x scroll 100% 125px} /* default content bg-gradient*/
*{margin:0;padding:0}
img{border:0}
a, a:visited{text-decoration:none}
a img, :link img, :visited img{border:none}
address{font-style:normal}
table{border-collapse:collapse;border-spacing:0pt}
:link, :visited{text-decoration:none}
.clear-bg{clear:both;margin-bottom:5px}
.clear-right{clear:right}
.float-left{float:left}
.float-right{float:right}
.hide{display:none}
.text-left{text-align:left}
.text-right{text-align:right}
.text-center{text-align:center}
.text-justify{text-align:justify}
.bold{font-weight:700}
.italic{font-style:italic}
.underline{border-bottom:1px solid}
.highlight{background:rgb(255, 255, 204)}
.img-left{float:left;margin:4px 10px 4px 0}
.img-right{float:right;margin:4px 0 4px 10px}
.nopadding{padding:0}
.noindent{margin-left:0;padding-left:0}
.nobullet{list-style:none;list-style-image:none}
.header-print{display:none}
.clearfix:after{content:".";clear:both;height:0;visibility:hidden;display:block}
.clearfix{display:inline-block}
* html .clearfix{height:1%}
.clearfix{display:block}
.hidden{display:none}
hr{border-bottom:1px solid #eee;border-left:none;border-right:none;border-top:none;height:1px;margin:10px 0}
.clearboth{clear:both;margin:0;padding:0}

/* Typography
-----------------------------------------------------------------------------*/
h1{margin:0 0 15px 0;padding:0;font:normal 32px Arial, Helvetica, sans-serif;color:rgb(34, 34, 34)}
h1 a, h3 a{text-decoration:none;color:rgb(34, 34, 34);border-bottom:none}
h1 a:hover, h3 a:hover{text-decoration:none}
h2{margin:0;padding:5px 0 0 0;line-height:150%;color:#9d7d1e;font:normal 22px Arial, Helvetica, sans-serif}
h2 a{color:rgb(34, 34, 34);text-decoration:underline}
h2 a:hover{text-decoration:none}
h3{margin:0;padding:0;color:#bda14e;font:normal 26px Arial, Helvetica, sans-serif}
h3 a{color:rgb(34, 34, 34);text-decoration:none}
h4{margin:0 0 0 0;padding:5px 0;font:normal 18px Arial, Helvetica, sans-serif;color:rgb(51, 0, 51)}
h5{margin:0 0 0 0;padding:5px 0;font:bold 16px Arial, Helvetica, sans-serif;color:rgb(34, 34, 34)}
h6{margin:32px 0 12px 0;padding:0;line-height:150%;color:rgb(34, 34, 34);font:normal 18px Arial, Helvetica, sans-serif;border-top:4px solid rgb(224, 224, 224)}
p{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;margin:7px 0 14px}
a.external{background:url('images/icon-newwindow.gif') no-repeat 100% 3px;padding:0 12px 0 0}

/*	Hidden Content
-----------------------------------------------------------------------------*/				  	  
.skip{display:none}
#search label{display:none;visibility:hidden}

/* Header + Body
-----------------------------------------------------------------------------*/	
.wrapper{position:relative;top:0pt;margin:0 auto;width:960px}
p#top{margin:0}
#header{margin:0;padding:0;background:#602290 url('images/bodybg.gif') repeat-x scroll 0 0;color:rgb(239, 239, 239);font-size:80%;font-family:"Trebuchet MS", Helvetica, sans-serif;height:100px}
#header-inner, #topnav-inner{margin:0 auto;padding:0;width:1000px}
#header-inner h1{margin:26px 0 0 25px;text-indent:-9999px;position:absolute}
#header-inner h1 a{background:transparent url('images/masthead-logo.gif') no-repeat scroll 0 0;display:block;height:50px;text-decoration:none;width:182px}
#header-inner h2{margin:26px 0 0 205px;text-indent:-9999px;position:absolute}
#header-inner h2 a{background:transparent url('images/masthead-logo-dev.gif') no-repeat scroll 0 0;display:block;height:50px;text-decoration:none;width:209px}
.csw{width:100%;height:200px;background:#fff;overflow:scroll}
.csw .loading{margin:200px 0 300px 0;text-align:center}
#mininav{margin:0;padding:10px 20px 8px 0;color:rgb(255, 255, 255);font-size:9px;font-family:Helvetica, "Trebuchet MS", sans-serif;font-weight:lighter;float:right}
#mininav ul{margin:0;padding:5px 0 0 15px;list-style-type:none;list-style-image:none;list-style-position:outside;letter-spacing:1px}
#mininav ul li{margin:0 1em 0 0;padding:0;float:left;display:inline}
#mininav a{text-transform:uppercase;font-weight:700}
#mininav a:link,#mininav a:visited{color:rgb(223, 223, 223);text-decoration:none}
#mininav a:hover,#mininav a:active{color:rgb(255, 255, 255);text-decoration:none}
#topnav{margin:0;padding:8px 0;background:#000 none repeat scroll 0% 0%;color:rgb(255, 255, 255);font-size:11px;font-family:Arial, Helvetica, "Trebuchet MS", sans-serif;font-weight:lighter;height:17px}
#topnav ul{margin:0;padding:2pt 0 0 20px;list-style-type:none;list-style-image:none;list-style-position:outside;letter-spacing:1px}
#topnav ul li{margin:0 24px 0 0;padding:0;float:left;display:inline}
#topnav ul li a{text-transform:uppercase;margin:0 0 0 -8px;padding:12px 8px 12px 8px}
#topnav li a:link{color:rgb(223, 223, 223);text-decoration:none}
#topnav li a:visited{color:rgb(223, 223, 223);text-decoration:none}
#topnav li a:hover, #topnav ul li.active a{color:rgb(245, 225, 255);text-decoration:none;background:transparent url('images/top_nav_bg_active.gif') repeat-x scroll right bottom;border-bottom:1px solid rgb(229, 229, 229)}
#topnav li a:active{color:rgb(245, 225, 255);text-decoration:none;background:transparent url('images/top_nav_bg_active.gif') repeat-x scroll right bottom;border-bottom:1px solid rgb(229, 229, 229)}
div#search{background:transparent url('images/form-left.png') no-repeat scroll 0pt 0pt;position:absolute;top:40px;margin:0 0 0 775px}
div#search form{margin:0;padding:0;width:210px}
div#search label{display:block;float:left;width:30px;height:18px}
div#search label span{display:none}
div#search input{border:0 none;margin:0;padding:4px 0 0 0;background:transparent none repeat scroll 0 0;float:left;width:142px;height:18px;font-size:11px;color:#000;font-family:verdana, arial}
div#search input.submit{margin:0 0 0 3px;padding:0;background:transparent url('images/form-right.png') no-repeat scroll 0 0;float:left;cursor:pointer;width:20px;height:22px}

/* Banner Slider
-----------------------------------------------------------------------------*/	
.stripViewer .panelContainer .panel ul{text-align:left;margin:0}
.stripViewer{position:relative;overflow:hidden;width:641px;height:200px}
.stripViewer .panelContainer{position:relative;left:0;top:0}
.stripViewer .panelContainer .panel{float:left;height:100%;position:relative;width:641px}
.stripNavL, .stripNavR, .stripNav{display:none} /* remove arrows*/
#movers-row{padding:0;position:relative;text-align:center;width:642px}
#movers-row div{margin:0 auto;display:inline;position:relative;text-align:center}
.cross-link{background:url('images/icon-slide-off.gif') no-repeat center;display:inline;float:none;padding:0 .1em !important;position:relative;z-index:0}
.active-thumb{background:url('images/icon-slide-on.gif') no-repeat center}

/* Content 
-----------------------------------------------------------------------------*/	
#content{-moz-border-radius-topleft:8px;-moz-border-radius-topright:8px;-webkit-border-top-left-radius:8px;-webkit-border-top-right-radius:8px;border-top-left-radius:8px;border-top-right-radius:8px;background:#fff;float:left;display:inline-block;width:960px;margin:16px 0 10px 0;padding:0px;position:relative}
#content #page-head{width:960px;border-bottom:1px solid rgb(238, 238, 238);margin:0}
#content #page-head h1{margin:0;padding:22px 20px 29px 19px;font-size:2em;color:#000}

/* INTERNAL Content
-----------------------------------------------------------------------------*/	
#content-primary{float:left;background:#fff;padding:10px 20px;min-height:500px;height:auto !important;height:500px;width:674px;margin:0;overflow:hidden;font:normal 12px verdana, Arial, Helvetica, sans-serif;line-height:1.5}
#content-primary h2{clear:left;color:#25721C;font-size:23px;letter-spacing:-1px;line-height:normal;margin-bottom:13px;margin-top:14px}
#content-primary h3{clear:left;color:#767676;font-size:21px;letter-spacing:-1px;margin:20px 0 10px 0}
#content-primary h4{color:#222;font-size:16px}
#content-primary p{font-family:verdana, Arial, Helvetica, sans-serif;font-size:12px;margin:12px 0}
#content-primary a{color:#2662E3}
#content-primary a:hover{color:#9312AA}
at{margin:7px 0 20px 20px;background:#fff none;float:right;clear:right;display:block;width:auto;font-size:0.8em;line-height:1.5em;color:rgb(102, 102, 102);text-align:center}
#content-primary ul{list-style-image:none;list-style-type:none;margin-bottom:20px}
#content-primary ul, #content-primary ol{margin:7px 16px}
#content-primary ol{margin-left:30px}
#content-primary ol li{background:none;padding:0}
#content-primary li{background:transparent url('images/bullet.gif') no-repeat scroll 0px 7px;color:#000;line-height:20px;padding-left:16px}
#content-primary sup{font-size:60%;vertical-align:top}
#content-primary sub{font-size:60%;vertical-align:bottom}
#content-primary table{font-size:12px;background:#fff;text-align:left;border-collapse:collapse;border-color:#ccc}
#content-primary table th{background:#E8E8E8 none repeat scroll 0 0;padding:5px 10px}
#content-primary table td{padding:5px;vertical-align:top}
#content-primary table td#caption{background:#E8E8E8;padding:3px 0px}
#content-image-table{margin:16px 0 10px 25px}
#content-primary table#content-image-table td{padding:0}

/* Table - In this Section
-----------------------------------------------------------------------------*/	
#content-primary #gradient-style{font-family:Arial, "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;font-size:12px;margin:20px 0 0 0;padding-top:20px;width:100%;text-align:left;border-collapse:collapse;clear:both}
#content-primary #gradient-style th{font-size:13px;font-weight:700;padding:6px 8px;border-top:2px solid rgb(211, 221, 255);border-bottom:1px solid rgb(255, 255, 255);color:rgb(0, 0, 0)}
#content-primary #gradient-style td{padding:8px;border-bottom:1px solid rgb(255, 255, 255);color:rgb(55, 55, 55);border-top:1px solid rgb(255, 255, 255);background:rgb(245, 245, 245)}
#content-primary #gradient-style tfoot tr td{background:#E8E8E8;font-size:12px;color:rgb(153, 153, 204)}
#content-primary #gradient-style tbody tr:hover td{background:rgb(214, 247, 255) url('images/table-gradhover.png') repeat-x;color:rgb(51, 51, 153)}
#content-primary #gradient-style td h1{font-size:13px;font-weight:700;padding:0 0 5px 0;margin:0}

/* Right menu
-----------------------------------------------------------------------------*/
#accordian{float:left;margin-bottom:15px;width:227px}
h1.accordion-title{margin:25px 0 0 0;padding:0;background:transparent url('images/nav_menu_title.gif') no-repeat scroll 0 0;overflow:hidden;text-indent:-1000px;width:227px;height:33px}
#navigation{margin:0;padding:0;text-indent:0px;background:#fff;width:227px}
#navigation a.head{background:#F3F3F3 url('images/accordion_headerbg_off.gif') repeat-x scroll center bottom;color:#3B392A;cursor:pointer;display:block;font-family:Arial, sans-serif;font-size:11px;font-weight:700;height:auto;letter-spacing:normal;line-height:15px;margin:0;padding:8px 0 8px 10px;text-decoration:none;text-indent:0;text-transform:uppercase}
#navigation a.headlink{background:#f4f4f4 url('images/accordion_headerbg_off.gif') repeat-x scroll 0pt bottom;color:rgb(255, 255, 255);display:block;font-weight:700;margin:0px;padding:7px 0 7px 10px;text-decoration:none;color:rgb(59, 57, 42);letter-spacing:normal;font-size:11px;line-height:14px;text-transform:uppercase;cursor:pointer;font-family:Arial, sans-serif}
#navigation a.selected{background:#63B00C url(../images/accordion_headerbg_on.gif) bottom repeat-x;color:#fff;cursor:pointer;display:block;font-family:Arial, sans-serif;font-size:11px;font-weight:700;height:auto;letter-spacing:normal;line-height:15px;margin:0;padding:8px 0 8px 10px;text-decoration:none;text-indent:0;text-transform:uppercase}
#navigation a.current{background:url("images/accordion_headerbg_on.gif") repeat-x scroll 0 0 #99DB01;color:rgb(255, 255, 255);display:block;font-weight:700;margin:0px;padding:7px 0 7px 10px;cursor:pointer}
#navigation ul li a.current{background:transparent url('images/menu-arrow.gif') no-repeat scroll 4px 8px;color:#9312AA;display:block;font-size:12px;font-weight:700;margin:0;padding:4px 0 4px 17px;text-decoration:none;height:auto}
#navigation ul{border-width:0;list-style:none;margin:0;padding:0;text-indent:0px;background:#fff url('images/accordion_bg.gif') repeat-x scroll 0 0}
#navigation li{border-left:1px solid rgb(229, 229, 229);border-right:1px solid rgb(229, 229, 229);list-style:none}
ul.section{list-style-type:none;margin-left:0}
ul.section li{border:none !important;font-family:Arial, Helvetica, "Helvetica Neue", "Lucida Grande", Verdana, sans-serif;background-attachment:scroll;background-repeat:repeat-x;background-position:left bottom;text-align:left}
ul.section div.link{padding:8px 0 8px 0}
ul.section div.link a{font-size:12px;font-weight:700;color:rgb(30, 136, 181);text-decoration:none}
ul.section div.link a:hover{color:rgb(147, 18, 170)}
ul.section span.rank{margin:5px 2px 0 0;font-family:georgia;font-style:normal;font-variant:normal;font-weight:400;font-size:20px;line-height:normal;font-size-adjust:none;font-stretch:normal;color:rgb(150, 216, 1);float:left;width:30px;text-align:center;height:25px}
a.whitebg{background:none !important}
li.whitebg{border:none !important}

/*Modified accordion menu list using background image on anchor tag - on li tag there was an IE disappearing issue on hover*/
ul.section li{border:none !important;border-bottom:1px dotted #999 !important;font-family:Arial, Helvetica, "Helvetica Neue", "Lucida Grande", Verdana, sans-serif;padding:5px 3px 5px 10px;margin:0}
ul.section li a{font-size:12px;font-weight:700;color:rgb(30, 136, 181);text-decoration:none;padding:4px 0 4px 17px;margin:0px;display:block;background:transparent url('images/menu-arrow.gif') no-repeat 4px 8px}
ul.section li a:hover{color:rgb(147, 18, 170)}
a.whitebg{background:none !important}
li.whitebg{border:none !important}

/* Breadcrumb Styles
---------------------------------------------------------------------*/
#pagebase{margin:0;padding:0;float:left;overflow:hidden;width:960px;background:#fff}
.breadCrumb{font-size:12px;line-height:21px;color:#ababab;font-family:Arial, Helvetica, sans-serif;font-style:normal;font-variant:normal;font-weight:400}
.breadCrumb a,.breadCrumb a:visited{color:#777;text-decoration:none;font-size:inherit;font-weight:inherit}
.breadCrumb a:hover{text-decoration:underline;color:#9312AA}
.breadCrumb ul{margin:0;padding:0;height:21px;display:block}
.breadCrumb ul li{display:block;float:left;position:relative;height:21px;overflow:hidden;line-height:21px;margin:0 6px 0 0;padding:0 10px 0 0;font-size:.9167em;background:url('images/Chevron.gif') no-repeat 100% 0}
.breadCrumb ul li div.chevronOverlay{position:absolute;right:0;top:0;z-index:2}
.breadCrumb ul li span{display:block;overflow:hidden}
.breadCrumb ul li a{display:block;position:relative;height:21px;line-height:21px;overflow:hidden;float:left}
.breadCrumb ul li.first a{height:16px !important;margin-top:0;padding:0;/*text-indent:-1000em;width:16px;overflow:hidden;background:url('images/IconHome.gif') no-repeat 0 0;*/}
.breadCrumb ul li.first a:hover{background-position:0 -16px}
.breadCrumb ul li.last{background:none;margin-right:0;padding-right:0}
.chevronOverlay{display:none;background:url('images/ChevronOverlay.png') no-repeat 100% 0;width:13px;height:20px}

/* TOP */
#breadCrumb0{padding:8px 0 0 20px;width:930px}

/* BOTTOM */
#pagebase span.top{border-top:1px solid #eee;float:right;width:70px;line-height:21px;padding:4px 10px 4px 0}
#pagebase span.top a:link, #pagebase span.top a:active, #pagebase span.top a:visited{color:#000;display:block;font-family:Arial, Helvetica, "Helvetica Neue", "Lucida Grande", Verdana, sans-serif;font-size:11px;font-weight:700}
#pagebase span.top a:hover{color:#9312AA}
#breadCrumb1{border-top:1px solid #eee;float:left;padding:4px 0 4px 20px;width:860px}

/* Footer
-----------------------------------------------------------------------------*/	
#footer{background:#660A77 url('images/bg-footer.gif') repeat-x scroll 100% 0pt;border-top:solid 2px #78b800}
#footer{clear:both;height:240px;margin-top:10px}
#footer .wrapper{margin-top:40px}
#footer li a, #navResources p a, .campus a, .directions a,#footer li a:visited, #navResources p a:visited, .campus a:visited, .directions a:visited{border-bottom:1px solid rgb(108, 93, 94);color:rgb(241, 241, 241);cursor:pointer}
#footer li a:hover, #navResources p a:hover, .campus a:hover, .directions a:hover{border-bottom:1px solid rgb(73, 59, 60);color:rgb(221, 212, 213)}
#siteinfo{padding:0 0 0 5px;width:200px;float:left;color:rgb(255, 255, 255)}
#siteinfo{font-size:11px;font-family:Arial, sans-serif;font-style:normal;font-variant:normal;font-weight:400}
#siteinfo .org{font-weight:700}
#siteinfo address{font-style:normal}
#siteinfo .org{margin:0 0 10px 0;height:38px;width:200px}
#siteinfo .org a{overflow:hidden;background-image:url('images/uq-logo.gif') ! important;background-repeat:no-repeat ! important;background-color:transparent ! important;display:block;height:38px;text-indent:-1000px}
#siteinfo .adr{margin:0 0 5px 0;line-height:1.4}
#siteinfo .tel{margin:0 0 5px 0}
#siteinfo .campus{margin:0 0 5px 0}
#siteinfo .directions{margin:0 0 5px 0}
#copyright{margin:0;font-size:11px;width:200px}
#footer-resources{margin:0 0 0 20px;width:400px;float:left;border-left:1px dotted rgb(217, 184, 250);border-right:1px dotted rgb(217, 184, 250)}
#footer-resources h2{margin:0 0 6px}
#footer-resources h2{display:none}
#footer-resources h3{margin:0 0 6px;font-family:'Helvetica Neue', Arial, verdana, sans-serif;font-size:12px;color:rgb(234, 184, 250);text-transform:uppercase}
#footer-resources li{font-size:11px;font-family:verdana, Arial, sans-serif}
#footer-resources ul{margin:0;list-style-type:none}
#footer-resources li{margin:0 0 6px;padding:0 0 0 12px;background:transparent url('images/arrow.png') no-repeat scroll 0 2px}
#footer-resources a{padding:0 1px}
#footer-resources p{color:rgb(255, 255, 255);font-family:'Helvetica Neue', Arial, verdana, sans-serif;font-size:11px;margin:0px}
#navResources, #navSocial{float:left}
#navResources{padding:0 20px 0 20px;width:50%}
#navSocial{padding:0 0 10px 0;width:40%}
#navQuick{float:left;padding:0 0 10px 0;width:40%}
.member-logo{margin:0 20px 10px 0;padding:0 0 2px 0}
.member-logo a:hover{background:none;text-decoration:none}
#footer-right{padding:0 0 10px 15px;margin:0;float:left;width:310px;height:146px;background:transparent url('images/footer-device.png') no-repeat scroll 10px -1px ! important}
#footer-right h3{margin:0 0 6px;font-family:'Helvetica Neue', Arial, verdana, sans-serif;font-size:12px;color:rgb(234, 184, 250);text-transform:uppercase}
#footer-right p{margin:5px 0 12px 0;font-family:verdana, arial, sans-serif;font-size:11px;color:rgb(255, 255, 255)}
#footer-right li{font-size:11px;font-family:verdana, Arial, sans-serif}
#footer-right ul{margin:0;list-style-type:none}
#footer-right li{margin:0 0 6px;padding:0 0 4px 12px;background:transparent url('images/arrow.png') no-repeat scroll 0 2px}
p.centenary{padding:16px 0 0 0}
#navExplore, #navLogos{float:left}
#navExplore{padding:0 20px 0 5px;width:180px}
#navLogos{padding:0 0 10px 0}

/* IE HTTPS issue notice */
#IEHTTPS{background:#fbece9;border:1px solid #d6492a;padding:10px 15px;display:block;clear:both}